html body div.wrap .navbar div.container{
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.navbar-header {
	min-height: 71px;
}

.wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -60px;
	padding: 0 0 60px;
}

.wrap > .container {
	padding: 70px 15px 20px;
}

.footer {
	height: 60px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.jumbotron {
	text-align: center;
	background-color: transparent;
}

.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}

.not-set {
	color: #500;
	font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	padding-left: 5px;
}

a.asc:after {
	content: /*"\e113"*/ "\e151";
}

a.desc:after {
	content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
	content: "\e153";
}

.sort-numerical a.desc:after {
	content: "\e154";
}

.sort-ordinal a.asc:after {
	content: "\e155";
}

.sort-ordinal a.desc:after {
	content: "\e156";
}

/*.grid-view th {*/
	/*white-space: nowrap;*/
/*}*/
thead tr th {
	padding: 0 0 0 5px !important;
}

.hint-block {
	display: block;
	margin-top: 5px;
	color: #999;
}

.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}
/*--------------------------------------------------------------------------------*/
.form-control{
	padding: 0;
	padding-top: 0;
	height: inherit;
}
.form-control-ym {
	border: 1px solid #CCC;
	border-radius: 0;
	max-width: 145px;
	cursor: help;
}
h1, .h1 {
	font-size: 18px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td
{
	border-top: 1px solid #ddd;
	line-height: 1.42857;
	padding: 0 0 0 1px;
	vertical-align: middle;
}
.btn {
	padding: 3px 9px;
}
/*modal*/
.modal.in .modal-dialog {
	transform: none;
}
.modal.fade .modal-dialog {
	transform: none;
	transition: transform 0.3s ease-out 0s;
}
.modal-dialog {
	width: 800px;
}
.grid-view p {
	margin: 0 0 0 -3px;
	text-align: center;
}
.grid-view p a {
	padding: 10% 4%;
	margin: 0;
}
.grid-view .col-xs-1 p a {
	display: block;
	margin: 0;
	padding: 2px;
}
.my-container {
	margin: 80px auto 0;
	width: 99%;
}
.role-menu {
	/* display: block; */
	/* float: left; */
	list-style-type: none;
	/* margin: 5px 15px 0 0; */
}
.panel-default{
	float: left;
	margin: 0 auto;
}

/*стили навигации*/
a.navbar-brand {
	/*height: auto;*/
	margin: 0 !important;
	padding: 0;
}
.navbar-inverse {
	background-color: #ee1313;
	border-color: #ee1313;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	background-color: #640000;
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	padding: 25px 15px;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #840000;
	color: #fff;
	font-weight: bold;
}
.navbar-nav > li {
	border-right: 1px solid #fff;
}

.navbar-nav > li:last-child {
	border: none;
}
.navbar-fixed-top {
	border-width: 0;
}
/*стили ссылок в таблице*/
.grid-view p a:hover {
	background: #a8d5f9;
}
.filters > td {
	border: medium none !important;
	padding: 3px !important;
}
.filters > td > input {
	border-radius: 0;
	margin-bottom: 1px;
}

.my-container pre {
	background: #656565;
	border: 0 none;
	border-radius: 0;
}

.field-callrequest-time_expected_end .control-label
{visibility: hidden;}

#callrequest-responsible_user > label {
	display: block;
	margin-left: 3em;
	/* text-transform: uppercase; */
}

.form-group.field-callrequest-responsible_user {
	text-align: left;
}

.col-sm > label {
	width: 100%;
}

.hide
{
	display: none;
}
a.btn.btn-xs.btn-info {
	padding: 3px 3px;
}


.table-striped .j_sub_crash td:first-child{
	background: #FFF;
	border: 0px;
}

.id_src_inp{
	width: 40px;
}

.id_col{
	text-align: center;
}

.col_al_center{
	text-align: center;
}

/*tr.caution td{
	text-decoration: blink;
}/**/

.my-history .table {
	width: 765px!important;
}
.my-history .table thead tr {
	display: block!important;
}
.my-history .table thead th {
	width: 95px !important;
	word-wrap: break-word !important;
}
.my-history .table tbody {
	display: block!important;
	overflow: auto!important;
	height: 300px!important;
	width: 101%!important;
}
.my-history .table tbody td {
	width: 95px!important;
	word-wrap: break-word !important;
}
@media (max-width: 1280px) and (min-width: 762px){
	/*thead th:nth-child(10)*/
	thead tr th:nth-child(10), {
		width: 1% !important;
		word-wrap: break-word !important;
	}
	tbody tr td:nth-child(10) {
		width: 1% !important;
		word-wrap: break-word !important;
	}
	 .navbar {
		font-size:10px;
		line-height:1;
	}
	.table{
		font-size: 12px;
		line-height: 1;
	}
	.form-control-ym {
		max-width: 130px;
	}
	tr td div.j_datetimepicker span.input-group-addon span {
		font-size: 10px;
		height: 12px !important;
		width: 2px !important;
	}
	.j_show_child_requests.btn.btn-default.btn-xs {
		padding: 4px 4px 0;
	}
	.j_sb_src.btn.btn-xs.btn-warning{
		padding: 0 6px;
	}
	a.btn.btn-xs.btn-info {
		padding: 0;
	}
	.id_src_inp {
		width: 30px;
	}
}

@media (max-width: 480px){
	html body div.wrap .navbar div.container {
		width: 100%;
	}
	a.navbar-brand {
		margin: 4px 0 0 4px;
		padding: 0;
		width: 220px;
	}
}

.input-group-addon {
	background:none;
	border: 0 none;
	padding: 4px 5px;
	vertical-align: bottom;
}


tr.caution > td:nth-last-child(1n+2){
	-webkit-animation: caution 1.7s steps(1) infinite;
	animation: caution 1.7s steps(1) infinite;
}

@-webkit-keyframes caution{
	0% {color: rgba(34, 34, 34, 1);}
	50% {color: rgba(34, 34, 34, 1); background: rgb(255, 50, 50);}
}

@keyframes caution{
	0% {color: rgba(34, 34, 34, 1);}
	50% {color: rgba(34, 34, 34, 1); background: rgb(255, 50, 50);}
}

tr.overdue > td:nth-last-child(1n+2){
	background-color: rgb(255, 50, 50);
}

.field-callrequest-city, .field-callrequest-street, .field-callrequest-house
{
  display: none;
}

.j_address
{
	padding-top: 15px;
}